Subject: Re: bug#18451: 24.4.50; 'toggle-frame-fullscreen' can cut off minibuffer

From: Matthew Leach <[email-masked]>
Date: Sat, 13 Sep 2014 23:13:25 +0100

Jan Djärv <[email-masked]> writes:

> Hello.
>
> 11 sep 2014 kl. 19:52 skrev Matthew Leach <[email-masked]>:
>
>> Jan Djärv <[email-masked]> writes:
>> 
>>> What window manager are you running?
>> 
>> I'm currently using i3 version 4.8 (2014-06-15, branch "4.8").
>
> I could not reproduce this on Fedora 20 with i3.  What system are you running?
> Please try with -Q and see if it happes then as well.

I can't reproduce on my desktop. This may be an ARM-specific issue (the
bug only occurs on my Chromebook). I still see the issue with "emacs
-Q".
-- 
Matt